* {
	font-family: "Verdana" , sans-serif;
	font-size: 20px ;
}

#external 	{
	color: yellow;
}

h1	{
color: black; !important;
font-size: 50px;
}

#head {
	text-transform: uppercase;
}

.languages {
	background-color: palegreen ;
}

li[class=tool] {
	border-width: 2px;
	border-style: solid;
	border-color: slateblue;
}

img + ul {
	list-style-type: none;
}

img {
	height: 150px;
	width: 150px;
	border-radius: 75px;
}

h3 ~ p {
	text-align: center ;
	color: black;
} 

#parent > li{
	letter-spacing:10px;
}*


